RubyGems Navigation menu

flipper-dalli 0.21.0

Dalli adapter for Flipper

Versões:

  1. 0.21.0 - May 09, 2021 (6,5 KB)
  2. 0.21.0.rc2 - May 08, 2021 (6,5 KB)
  3. 0.21.0.rc1 - May 01, 2021 (6,5 KB)
  4. 0.20.4 - March 06, 2021 (6,5 KB)
  5. 0.20.3 - January 10, 2021 (6,5 KB)
Mostrar todas as versões (43)

Runtime Dependencies (2):

  • dalli >= 2.0, < 3
  • flipper ~> 0.21.0
  • Donos:

    Pushed by:

    Autores:

    • John Nunemaker

    SHA 256 checksum:

    45a62faebcf7db98545e1efea2d4826183688f8078aeafae36168ed346baeec7

    Total de downloads 454.366

    Desta versão 1.435

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: